Sun, 19 Sep 2021 23:09:49 UTC

Information for RPM hunspell-dsb-1.4.8-1.el8.noarch.rpm

ID20758
Namehunspell-dsb
Version1.4.8
Release1.el8
Epoch
Archnoarch
SummaryLower Sorbian hunspell dictionaries
DescriptionLower Sorbian hunspell dictionaries.
Build Time2019-05-14 00:32:35 GMT
Size304900
f275b0906fc52b45f9cc72763b80f6ad
LicenseGPLv2+
Buildrootdist-c8-build-3985-263
Provides
hunspell-dsb = 1.4.8-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
hunspell
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements
(hunspell and langpacks-dsb)
Enhances No Enhances
Files
1 through 8 of 8
Name descending sort Size
/usr/share/myspell/dsb_DE.dic1006805
/usr/share/myspell/dsb_DE.aff34798
/usr/share/licenses/hunspell-dsb/license_en.txt17987
/usr/share/licenses/hunspell-dsb0
/usr/share/doc/hunspell-dsb/desc_pl.txt125
/usr/share/doc/hunspell-dsb/desc_en.txt104
/usr/share/doc/hunspell-dsb/desc_de.txt109
/usr/share/doc/hunspell-dsb0
Component of No Buildroots